## rust-drop-tracker 0.1.3

=== debian/changelog ===
rust-drop-tracker (0.1.3-1) unstable; urgency=medium

  * Package drop-tracker 0.1.3 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Jun 2024 22:09:41 +0100
