=== debian/control ===
Source: rust-drop-tracker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drop-tracker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drop-tracker
X-Cargo-Crate: drop-tracker
Rules-Requires-Root: no

Package: librust-drop-tracker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-drop-tracker+default-dev (= ${binary:Version}),
 librust-drop-tracker-0-dev (= ${binary:Version}),
 librust-drop-tracker-0+default-dev (= ${binary:Version}),
 librust-drop-tracker-0.1-dev (= ${binary:Version}),
 librust-drop-tracker-0.1+default-dev (= ${binary:Version}),
 librust-drop-tracker-0.1.3-dev (= ${binary:Version}),
 librust-drop-tracker-0.1.3+default-dev (= ${binary:Version})
Description: Check when a variable gets dropped - Rust source code
 Useful for testing wrappers and containers that use unsafe memory management.
 .
 Source code for Debianized Rust crate "drop-tracker"
