=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drop-tracker 0.1.3 --all-targets --all-features
Features: test-name=rust-drop-tracker:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drop-tracker 0.1.3 --all-targets
Features: test-name=librust-drop-tracker-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drop-tracker 0.1.3 --all-targets --no-default-features
Features: test-name=librust-drop-tracker-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
